File baselibs.conf of Package openjpeg

libopenjpeg1
openjpeg-devel
    requires -openjpeg-<targettype>
    requires "libopenjpeg1-<targettype> = <version>"